/* --------------------------------
GOOGLE FONTS USED

font-family: 'Oswald', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
font-family: 'Ubuntu', sans-serif;
font-family: 'Ubuntu Condensed', sans-serif;
font-family: 'Droid Sans', sans-serif;
font-family: 'PT Sans Narrow', sans-serif;
font-family: 'Fira Sans', sans-serif;
-------------------------------- */


html, body{
    height: 100%;
	 font-family: 'Open Sans', sans-serif;
	 font-size:15px;
	 color:#606060;
}
.hr-dotted{
	height:2px;
	border-bottom:dotted #cccccc 1px;
}
.red {
	color:#E40003;
}
.blue {
	color:#2983AB;
}
.green {
	color:#00A67A;
}
.orange {
	color:#E54E00;
}
.black {
	color:#000000;
}
.white {
	color:#ffffff;
}



/* FORM
----------------------------------------- */
.FORM-caption {
	margin-bottom:20px;
}



/* HOME
----------------------------------------- */
/*
#HOME-main{
	height: 100%;
	background: url(/img/sliders/img01.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center -160px;
}
*/
#HOME-hero-text{
	padding:160px 0px 5px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:28px;
	color:#6D7782;
	text-shadow: 1px 1px #ffffff;
}
#HOME-hero-text-lg{
	font-family: 'Oswald', sans-serif;
	font-size:50px;
	color:#ffffff;	
	text-shadow: 1px 1px #000000;
}
#HOME-search{
	padding:20px 0px 5px 0px;
}
.HOME-auto-complete{
	padding:0px;
	background-color:#ffffff;
	margin-top:1px;
	height:200px;
	overflow:auto;
	position: absolute;
	width:100%;
	z-index:1005;
	display:none;
}
.HOME-auto-complete #suggestion, #business{
	padding:10px 15px 5px 15px;
	font-family: 'Fira Sans', sans-serif;
	font-size:15px;
}
.HOME-auto-complete a{
	display:block;
	padding:5px 15px 5px 15px;
}
.HOME-auto-complete a:hover{
	background-color:#ebebeb;
	text-decoration:none;
}

#HOME-categories{
   position:absolute;
   bottom:0;
   width:100%;
   height:130px;
	background: rgba(255, 255, 255, .8);
	padding-top:25px;
	padding-bottom:5px;
	font-family: 'Droid Sans', sans-serif;
}
#HOME-categories h3{
	margin:0px;
}
#HOME-popular {
	padding:50px 0px 50px 0px;
	color:#6E6E6E;
}
#HOME-popular #title {
	margin-bottom:20px;	
}
#HOME-popular h2{
	color:#666666;
	margin-bottom:25px;
	font-family: 'Oswald', sans-serif;	
}
#HOME-popular .thumbs{
	margin-bottom:25px;	
}
#HOME-popular .category{
	display:block;
	height:220px;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	color:#333333;
	background-position:right;
}

#HOME-popular .category div{
	font-size:18px;
	padding:15px;
   position:absolute;
   bottom:0;
	background: rgba(255, 255, 255, .6);
	width:100%;
}

#HOME-popular .category div:hover{
	background: rgba(255, 255, 255, .8);
}



/* FEATURED LISTINGS
----------------------------------------- */
#FEATURED-container {
	background-color:#ebebeb;
	padding:50px 0px 50px 0px;
}
#FEATURED-container h2 {
	color:#666666;
	margin-bottom:25px;
	font-family: 'Oswald', sans-serif;
}
.item-image {
  position: relative;
  overflow: hidden;
  padding-bottom: 66%; /* here the desired aspect ratio */
}
.item-image img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  min-height: 100%;
}
/*
#FEATURED-container #images{
	max-height:250px;
	overflow:hidden;
}
*/
#FEATURED-container #title{
	font-size:18px;
	font-family: 'Droid Sans', sans-serif;
	padding-top:10px;
}
#FEATURED-container #location{
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	color:#878787;
}
#FEATURED-container #content{
	margin-bottom:25px;
}



/* WHY LIST
----------------------------------------- */
#HOME-why {
	background-color:#ffffff;
	padding:50px 0px 50px 0px;
}
#HOME-why h2 {
	color:#666666;
	margin-bottom:25px;
	font-family: 'Oswald', sans-serif;
}
#HOME-why p {
	color:#666666;
	margin-bottom:25px;
}
#HOME-why #images {
	text-align:center;
	margin-top:15px;
}
#HOME-why #title {
	color:#666666;
	margin-top:15px;
	text-align:center;
}
#HOME-why #button{
	margin-top:35px;	
}
#HOME-why #button .btn{
	font-family: 'Oswald', sans-serif;
	color:#ffffff;
	background-color:#2983AB;
}
#HOME-why #button .btn:hover{
	font-family: 'Oswald', sans-serif;
	color:#ffffff;
	background-color:#2972AD;
}


/* HEADER
----------------------------------------- */
#HEADER-main{
	height: 450px;
}
#HEADER-hero-text{
	padding:100px 0px 5px 0px;
	font-family: 'Oswald', sans-serif;
	font-size:50px;
	color:#6D7782;	
}
#HEADER-details {
	height: 200px;
	width: 100%;
	background: url(/img/bg-details.jpg) no-repeat top left fixed;
	background-size: 100%;
}


/* CONTENT AREA
----------------------------------------- */
#CONTENT-main {
	padding: 40px 0px 40px 0px;
}
#GENERIC-content{
	margin-bottom:20px;
}
#RESULTS-content{
	margin-top:30px;
	margin-bottom:40px;
}
#RESULTS-title{	
	margin-top:30px;
	margin-bottom:15px;
}
#RESULTS-title h4{	
	font-size:20px;
	color:#666666;
}
.RESULTS-container {
	margin-bottom:20px;
	margin-top:25px;	
}
.RESULTS-listing{
	border-bottom: 1px solid #D9D9D9;
	padding-top: 15px;
	padding-bottom: 25px;
	margin-bottom: 10px;
}
.RESULTS-listing a{
	color:#2983AB;
	text-decoration:none;	
}
.RESULTS-listing a:hover{
	color:#666666;
	text-decoration:none;	
}
.RESULTS-listing h4{	
	font-size:20px;
	margin-top:0px;
}
.RESULTS-listing #address {
	color: #939393;
	padding-bottom:15px;
}
.RESULTS-listing #phone {
	font-family: 'Ubuntu', sans-serif;
	font-size:20px;
	color: #666666;
	padding-top:5px;
}
.RESULTS-listing #summary {
	color: #8A8A8A;
	margin-top: 15px;
	padding: 10px;
	background-color: #ebebeb;
}
.showmore-text{
	height:42px;
	overflow:hidden;
}
.RESULTS-listing #button{
	text-align:right;
}
.RESULTS-surrounds h3{
	font-size:18px;
	margin-top:0px;
	margin-bottom:20px;
}

.DETAILS-content-wrapper{
	border:#ebebeb solid 1px;
	margin-top:15px;
}
.DETAILS-content-wrapper-nomargin{
	border-bottom:#ebebeb solid 1px;
	border-left:#ebebeb solid 1px;
	border-right:#ebebeb solid 1px;
	margin-top:0px;
	padding:15px;
}
.DETAILS-content-wrapper-title{
	margin-top:15px;
	border:#ebebeb solid 1px;
	padding-top:15px;
	padding-bottom:15px;
	background-color:#F5F5F5;
	font-weight:bold;
}
#DETAILS-title{	
	padding: 30px;
}
#DETAILS-title h1{	
	font-family: 'Droid Sans', sans-serif;
	font-size:28px;
	color:#2983AB;
	margin:0px;
}
#DETAILS-title h3{	
	font-family: 'Droid Sans', sans-serif;
	font-size:14px;
	color:#606060;
	margin-top:10px;
}
#DETAILS-features{
	padding:15px;
	border-top:#ebebeb solid 1px;
	color:#606060;
}
#DETAILS-features .row{
	padding-bottom:10px;
}
#DETAILS-content{
	padding:25px 15px 15px 15px;
	border-top:#ebebeb solid 1px;
}
#DETAILS-content h3{
	font-family: 'Droid Sans', sans-serif;
	font-size:28px;
	color:#2983AB;
}
#DETAILS-image {
	padding:20px 0px 10px 0px;
}
#DETAILS-image-thumbs {
	padding:0px 0px 10px 0px;
}
#DETAILS-map {
	margin-top:20px;
}


#CATEGORY-row{
	margin-top:40px;
}
#CATEGORY-row .link{
	margin-bottom:10px;
}
#CATEGORY-row a:hover{
	text-decoration:none;
	color:#606060;
}
#LOCATION-row{
	margin-top:40px;
}
#LOCATION-row .link #parent{
	display:block;
	background-color:#F5F5F5;
	padding:10px 10px 10px 20px;
	margin-bottom:1px;
}
#LOCATION-row .link #child{	
	padding:10px 20px 10px 20px;
	border:#f5f5f5 solid 1px;	
	display:block;
}
#LOCATION-row a:hover{
	text-decoration:none;
}



/* CUSTOM FORM FIELDS
----------------------------------------- */
.HOME-input{	
	height:62px;
	font-size:22px;
	border-color:#FFFFFF;
	color:#606060;
	display:block;
}
.form-control{	
	font-family: 'Fira Sans', sans-serif;
	color:#828282;
}

.form-control::-webkit-input-placeholder { 
	color: #bbbbbb;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:22px;
}
.form-control:-moz-placeholder { 
	color: #bbbbbb;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:22px;
}
.form-control::-moz-placeholder{
	color: #bbbbbb;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:22px;
}
.form-control:-ms-input-placeholder {
	color: #bbbbbb;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:22px;
}

.form-control .normal{
	font-size:14px;
	font-family: 'Fira Sans', sans-serif;
	color:#828282;
}



/* CUSTOM BUTTONS
----------------------------------------- */
.btn-search {
  background-color: #123e6b;
  border-color: #123e6b;
  color:#FFFFFF;
  padding:18px 15px 18px 15px;
}
.btn-search:hover,
.btn-search:focus,
.btn-search:active,
.btn-search.active {
  background-color: #2b6aa8;
  border-color: #2b6aa8;
  color:#FFFFFF;
}
.btn-search.disabled:hover,
.btn-search.disabled:focus,
.btn-search.disabled:active,
.btn-search.disabled.active,
.btn-search[disabled]:hover,
.btn-search[disabled]:focus,
.btn-search[disabled]:active,
.btn-search[disabled].active,
fieldset[disabled] .btn-search:hover,
fieldset[disabled] .btn-search:focus,
fieldset[disabled] .btn-search:active,
fieldset[disabled] .btn-search.active {
  background-color: #123e6b;
  border-color: #123e6b;
}

.btn-trans {
      background:none;
      box-shadow:none;
}  
.btn-trans-blank {
     border: 0px solid #ebebeb;
     color:#cccccc;
}
.btn-trans-default {
     border: 1px solid #ebebeb;
     color:#ebebeb;
}
.btn-trans-primary {
     border: 2px solid #0044CC;
     color:#0044CC;
}
.btn-trans-success {
     border: 2px solid #51A351;
     color:#51A351;
}  

.btn-trans-info {
     border: 2px solid #0088CC;
     color:#0088CC;
} 
.btn-trans-warning {
     border: 2px solid #F89406;
     color:#F89406;
} 
.btn-trans-danger {
     border: 2px solid #BD362F;
     color:#BD362F;
} 

.btn-custom01 {
  background-color: #2983AB;
  border-color: #2983AB;
  color:#FFFFFF;
}
.btn-custom01:hover,
.btn-custom01:focus,
.btn-custom01:active,
.btn-custom01.active {
  background-color: #6D7782;
  border-color: #6D7782;
  color:#FFFFFF;
}

.btn-custom01.disabled:hover,
.btn-custom01.disabled:focus,
.btn-custom01.disabled:active,
.btn-custom01.disabled.active,
.btn-custom01[disabled]:hover,
.btn-custom01[disabled]:focus,
.btn-custom01[disabled]:active,
.btn-custom01[disabled].active,
fieldset[disabled] .btn-custom01:hover,
fieldset[disabled] .btn-custom01:focus,
fieldset[disabled] .btn-custom01:active,
fieldset[disabled] .btn-custom01.active {
  background-color: #2983AB;
  border-color: #2983AB;
  color:#FFFFFF;
}
a.btn-custom01 {
  color:#FFFFFF;
}

.btn-custom02 {
  background-color: #608725;
  border-color: #608725;
  color:#FFFFFF;
}



.btn-rounded{
	border-radius: 3px;
}


.btn-custom03 {
  background-color: #fb212d;
  border-color: #fb212d;
  color:#FFFFFF;
}
.btn-custom03:hover {
  background-color: #970306;
  border-color: #fb212d;
  color:#FFFFFF;
}
.btn-rounded-extra{
	border-radius: 5px;
}


/*
<button type="button" class="btn btn-trans btn-trans-default">Transparent Button Default</button>
<button type="button" class="btn btn-trans btn-trans-primary">Transparent Button Primary</button>
<button type="button" class="btn btn-trans btn-trans-success">Transparent Button Success</button>
<button type="button" class="btn btn-trans btn-trans-info">Transparent Button Info</button>
<button type="button" class="btn btn-trans btn-trans-warning">Transparent Button Warning</button>
<button type="button" class="btn btn-trans btn-trans-danger btn-">Transparent Button Danger</button>
*/

/* MENU
----------------------------------------- */
#MENU-container{
	padding:40px 0px 10px 0px;
}
#MENU-container #MENU-item{
	padding:10px 10px 10px 10px;
	font-size:18px;
	color:#333333;
	font-family: 'PT Sans Narrow', sans-serif;
}
#MENU-container #MENU-item:hover{
	text-decoration:none;
	background: rgba(000, 000, 000, .5);
	color:#ffffff;
	opacity: 0.7;
}
#MENU-container #MENU-item-light{
	padding:10px 10px 10px 10px;
	font-size:18px;
	color:#ffffff;
	font-family: 'PT Sans Narrow', sans-serif;
}
#MENU-container #MENU-item-light:hover{
	text-decoration:none;
	background: rgba(000, 000, 000, .5);
	color:#ffffff;
	opacity: 0.7;
}
#MENU-mob-icon{
	padding:40px 0px 10px 0px;
}
#MENU-mob-item{
	font-size:18px;
	color:#333333;
	font-family: 'PT Sans Narrow', sans-serif;
	padding:15px;
}
#MENU-mob-item:hover{
	text-decoration:none;
	background: rgba(255, 255, 255, .5);
	color:#333333;
}
#SUBMENU-mobile{
	z-index:1045;
	position:relative;
	top:0;
	left:0;
}
.SUBMENU-item{
	display:block;
	background-color:#2983AB;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	color:#FFFFFF;
	margin-top:1px;
}
a.SUBMENU-item:hover{
	background-color:#6D7782;
	color:#ffffff;
	text-decoration:none;
}


/* FOOTER
----------------------------------------- */
#FOOTER-container{
	background-color:#6D7782;
	padding:50px 0px 50px 0px;
	color:#ffffff;
}
#FOOTER-container h2 {
	margin-bottom:15px;
	margin-top:0px;
	font-family: 'Oswald', sans-serif;
	font-size:18px;
}
#FOOTER-container a{
	display:block;
	color:#ffffff;
	margin-bottom:8px;
}
#FOOTER-container a:hover{
	text-decoration:none;
	color:#ffffff;
}


/* FOOTER COPYRIGHT
----------------------------------------- */
#FOOTER-copy{
	background-color: #6D7782;
	padding: 20px 0px 20px 0px;
	color: #ffffff;
	border-top: 1px solid #8691A3;
}



/* SEARCH
----------------------------------------- */
.searchbar {
    position:fixed;
    top:0px;
	 width:100%;
}
#SEARCH-container {
	padding:15px 0px 15px 0px;
	background-color:#ebebeb;
	z-index:1044;
}



/* SIDE BAR
----------------------------------------- */
#SIDEBAR-ads{
	margin-bottom:30px;
}
#SIDEBAR-categories a{
	display:block;
	padding: 7px 15px 7px 15px;
	background-color:#ebebeb;
	margin-bottom:1px;
}
#SIDEBAR-categories a:hover{
	text-decoration:none;
	background-color:#cccccc;
}
#SIDEBAR-details-contact {
	margin-top:15px;
}




.CMS-container {
	border:#ebebeb solid 1px;
	padding:25px 15px 25px 15px;
	margin-bottom:10px;
}
.CMS-container h1{
	font-family: 'Droid Sans', sans-serif;
	font-size:28px;
	color:#2983AB;
	margin-top:0px;
}
.CMS-container .form-title{
	font-family: 'Droid Sans', sans-serif;
	font-size:25px;
	margin-bottom:15px;
}
.CMS-container .form-title-col2{
	margin-top:10px;
}
.CMS-hidden {
	display:none;
}



/* ADD LISTING
----------------------------------------- */
.ACTIVATE-business-details h3{
	margin-top:0px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:24px;
}
.ACTIVATE-business-details .row{
	margin-bottom:12px;
}
.ACTIVATE-business-btn {
	margin-top:20px;
}


/* ADVERT BANNERS
----------------------------------------- */
.ADVERTISE-title{
	background-image:url(/img/advertising-top-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 20px;
}
.ADVERTISE-title h2{
	font-family: 'Roboto Condensed', sans-serif;	
}
.ADVERTISE-title p{
	font-family: 'Roboto Condensed', sans-serif;
	font-size:16px;
}
.ADVERTISE-features {
	margin-top:20px;
	border: 1px solid #CCCCCC;
	padding:20px;
}
.ADVERTISE-features h3{
	font-family: 'Roboto Condensed', sans-serif;
	margin-top:0px;
}
.ADVERTISE-includes{
	font-size:16px;
}
.ADVERTISE-includes i{
}
.ADVERTISE-includes td{
	padding-bottom:15px;
}
.ADVERTISE-extras{

}
.ADVERTISE-extras td{
	padding-bottom:10px;
}


#PACKAGES-row{
	padding:10px 0px 10px 0px;
	border-bottom:solid 1px #ebebeb;
}
#PACKAGES-row:first-child{
	padding:0px 0px 10px 0px;
	border-bottom:solid 1px #ebebeb;
}
#PACKAGES-row:last-child{
	padding:10px 0px 0px 0px;
	border-bottom:solid 0px #ebebeb;
}
#PACKAGES-row .fa-check{
	color:#2983AB;
}
#PACKAGES-row .fa-times{
	color:#cccccc;
}
#PACKAGES-row .Excluded {
	color:#cccccc;	
}
#PACKAGES-row .fa-info-circle{
	color:#2983AB;
}
#PACKAGES-row h4{
	margin:0px;
}
#PACKAGES-btn {
	padding:15px 0px 10px 0px;
}
#PACKAGES-price {
	padding:20px 0px 20px 0px;
	font-family: 'Droid Sans', sans-serif;
	color:#2983AB;
	font-size:35px;
}
#PACKAGES-price span{
	font-size:16px;
}

/* SITE MAP
----------------------------------------- */
.SITEMAP-container {
	border-left-color: #dddddd;
	border-right-color: #dddddd;
	border-bottom-color: #dddddd;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	padding:15px;
}
.SITEMAP-container h4 {
	margin-bottom:20px;
}
.SITEMAP-container a {
	font-size:13px;
}
.SITEMAP-col-divider {
	border-left-width: 1px;
	border-left-color: #dddddd;
	border-left-style: solid;	
}
.SITEMAP-container .col-state{
	margin-bottom:1px;
}
.SITEMAP-container .state{
	display:block;
	background-color:#F5F5F5;
	padding:10px 10px 10px 20px;
}
.SITEMAP-container .catsub{
	display:block;
	background-color:#F5F5F5;
	padding:10px 10px 10px 20px;
}
.SITEMAP-container .col-region {
	border: 1px solid #f5f5f5;
	padding:15px;
}
.SITEMAP-container .region {
	padding-top:5px;
	padding-bottom:5px;
}
.SITEMAP-container .category {
	padding-top:5px;
	padding-bottom:5px;
}
.SITEMAP-container .state-region {
	display:none;
}


/* RESPONSIVE CSS VERSIONS
----------------------------------------- */

/* PHONES */
@media (max-width: 767px)
{
	#HOME-main{
		background-position: center 10px;
	}
	#MENU-mob-container{
		background-color:#ebebeb;
		padding:0px;
	}
	#MENU-mob-affix{
		background: rgba(255, 255, 255, .95);
		z-index:1040;	
		width:100%;
	}
	#HOME-main{
		padding:0px;
	}
	#HOME-hero-text{
		padding:50px 0px 5px 0px;
		font-family: 'Open Sans', sans-serif;
		font-size:24px;
		color:#6D7782;
		text-shadow: 1px 1px #333333;
	}
	#HOME-search{
		padding:20px 0px 5px 0px;
	}

	.btn-search {
	  background-color: #123e6b;
	  border-color: #123e6b;
	  color:#FFFFFF;
	  padding:5px 5px 5px 5px;
	}

	.form-control::-webkit-input-placeholder { 
		font-size:12px;
	}
	.form-control:-moz-placeholder { 
		font-size:12px;
	}
	.form-control::-moz-placeholder{
		font-size:12px;
	}
	.form-control:-ms-input-placeholder {
		font-size:12px;
	}
	
	.form-control .normal{
		font-size:12px;
	}
}

/* TABLET */
@media (min-width: 768px) and (max-width: 991px)
{	
	#HOME-main{
		background-position: center top;
	}
	#MENU-container{
		padding:40px 0px 10px 0px;
	}
	#HOME-categories h3{
		font-size:17px;
	}	
	#HOME-categories #captions{
		font-size:13px;
	}
	#HOME-popular .category div{
		font-size:16px;
	}
	#FOOTER-container a{
		font-size:12px;
		margin-bottom:4px;
	}
}

/* TABLET / PC's */
@media (min-width: 992px) and (max-width: 1199px)
{
	#HOME-main{
		background-position: center top;
	}
	#HOME-categories h3{
		font-size:19px;
	}	
	#HOME-categories #captions{
		font-size:13px;
	}
}

/* LARGE SCREENS */
@media (min-width: 1200px)
{
	
}